@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap");
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.container {
  font-family: 'Poppins', sans-serif;
  max-width: 1920px;
  height: 100vh;
  margin: auto;
}

.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  height: 100vh;
  max-height: 1080px;
}

.wrapper .message-box {
  width: 680px;
  background-color: #001733;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 115px;
}

.wrapper .message-box .logo-wrapper {
  z-index: 15;
}

.wrapper .message-box .logo-wrapper img {
  width: 160px;
}

.wrapper .message-box .info-box {
  text-align: center;
  color: #ffffff;
  z-index: 15;
  max-width: 340px;
  width: 100%;
}

.wrapper .message-box .info-box .logo-wrapper-mobile {
  display: none;
}

.wrapper .message-box .info-box h1 {
  font-size: 26px;
  padding-bottom: 10px;
}

.wrapper .message-box .info-box img {
  width: 320px;
}

.wrapper .message-box .info-box p {
  padding-top: 20px;
  font-size: 16px;
}

.wrapper .image-box {
  width: 100%;
  background-image: url("../images/500-Illustration-updated.svg");
  background-position: left;
  resize: none;
  background-repeat: no-repeat;
  margin-left: -100px;
}

.wrapper .bottom-nav {
  background-color: #00142d;
  width: 100%;
  z-index: 15;
}

.wrapper .bottom-nav .nav-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 30px;
}

.wrapper .bottom-nav .nav-menu .nav-item {
  list-style-type: none;
  text-align: center;
  width: 100%;
}

.wrapper .bottom-nav .nav-menu .nav-item:first-child {
  border-right: 1px solid rgba(172, 193, 235, 0.2);
}

.wrapper .bottom-nav .nav-menu .nav-item:last-child {
  border-left: 1px solid rgba(172, 193, 235, 0.2);
}

.wrapper .bottom-nav .nav-menu .nav-item a {
  text-decoration: none;
  color: #acc1eb;
  font-size: 16px;
}

@media (min-width: 1921px) {
  .container {
    max-width: 3840px;
    height: 100vh;
    margin: auto;
  }
  .container .wrapper {
    max-height: 100vh;
  }
  .container .wrapper .message-box {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-top: 0px;
  }
  .container .wrapper .message-box .logo-wrapper a {
    display: none;
  }
  .container .wrapper .info-box {
    padding-top: 50px;
  }
  .container .wrapper .info-box .logo-wrapper-mobile {
    display: block;
    margin-bottom: 50px;
  }
  .container .wrapper .info-box .logo-wrapper-mobile img {
    width: 160px;
  }
  .container .wrapper .image-box {
    width: 100%;
    background-image: url("../images/500-Illustration-updated.svg");
    background-position: left;
    background-size: cover;
    resize: none;
    background-repeat: no-repeat;
    margin-left: -200px;
  }
}

@media (max-width: 1024px) {
  .container {
    height: 100vh;
  }
  .container .wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    min-height: 100vh;
    height: 100%;
  }
  .container .wrapper .message-box {
    width: 100%;
    padding-top: 50px;
  }
  .container .wrapper .message-box .info-box {
    padding-bottom: 50px;
  }
  .container .wrapper .image-box {
    width: 100%;
    height: 100%;
    background-image: url("../images/500-tablet.svg");
    background-size: cover;
    background-repeat: no-repeat;
    margin-left: unset;
  }
}

@media (width: 1024px) and (max-height: 768px) {
  .container .wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

@media (max-width: 576px) {
  .container .wrapper .message-box {
    width: 100%;
    padding-top: 50px;
  }
  .container .wrapper .message-box .logo-wrapper img {
    width: 120px;
  }
  .container .wrapper .message-box .info-box {
    max-width: 300px;
    width: 100%;
  }
  .container .wrapper .message-box .info-box h1 {
    font-size: 20px;
    padding-bottom: 10px;
  }
  .container .wrapper .message-box .info-box img {
    width: 220px;
  }
  .container .wrapper .message-box .info-box p {
    padding-top: 20px;
    font-size: 12px;
  }
  .container .wrapper .message-box .bottom-nav .nav-menu {
    padding: 15px;
  }
  .container .wrapper .message-box .bottom-nav .nav-menu .nav-item a {
    font-size: 12px;
  }
  .container .wrapper .image-box {
    background-image: url("../images/500-mobile.svg");
  }
}

@media (max-width: 330px) {
  .container .wrapper .message-box {
    width: 100%;
    padding-top: 10px;
  }
  .container .wrapper .message-box .logo-wrapper img {
    width: 100px;
  }
  .container .wrapper .message-box .info-box {
    max-width: 280px;
    width: 100%;
    padding-bottom: 10px;
  }
  .container .wrapper .message-box .info-box h1 {
    font-size: 18px;
    padding-bottom: 10px;
  }
  .container .wrapper .message-box .info-box img {
    width: 180px;
  }
  .container .wrapper .message-box .info-box p {
    padding-top: 10px;
    font-size: 12px;
  }
  .container .wrapper .message-box .bottom-nav .nav-menu {
    padding: 10px;
  }
  .container .wrapper .message-box .bottom-nav .nav-menu .nav-item a {
    font-size: 12px;
  }
}
